UDEV.CONF(5)

NAME
udev.conf - Configuration for device event managing daemon

SYNOPSIS

/etc/udev/udev.conf

DESCRIPTION

udevd(8) expects its main configuration file at /etc/udev/udev.conf. It consists of a set of variables allowing the user to override default udev values. All empty lines or lines beginning with '#' are ignored. The following variables can be set:

udev_log
    The log level. Valid values are the numerical syslog priorities or their textual representations: err, info and debug.

In addition, udevd can be configured by command-line options and the kernel command line (see udevd(8)).

SEE ALSO

udevd(8), udev(7), udevadm(8)